/* main background color */
header, .container {  }
.container { overflow:hidden; }

/* navigation/menu */
.menu li { list-style-type:none;  margin:0px; float:left; }
.menu a { text-decoration:none; display:block;  padding:8px 10px; }

.primary-menu .menu { margin:0px; height:38px; }
    .primary-menu li { float:left;  }

    .secondary-menu  li { float:none;  }
    .secondary-menu ul ul { padding-left: 20px; }
    .secondary-menu ul ul li { float:none; }


/* hidden menu */
.small-hidden-menu .xs-opener  { position:fixed; top :0px; right:0px; z-index:9999; }
.small-hidden-menu .details-opener {  font-size:1.2em; padding:10px; border:2px outset #000; color:#fff; background-image: url('site-sprite.png'); background-position: 0px -1160px; background-repeat: repeat-x; background-color: #3d3d3d;}

.small-hidden-menu .details-slide.menu { position:fixed; top: 0px; left:0px; z-index:9999;  height:auto; position:fixed; margin-top:50px; width:  100%; background-image: none; background-color: #3d3d3d; }

.small-hidden-menu ul { padding-left: 0px; }
.small-hidden-menu ul li { float:none; text-align: center; }



/* need to pull middle and menu same amount */
.primary-menu { margin:0px 10px; }
#left-panel { margin-left: 10px; }
#left-panel { margin-left: 10px; }
#middle-panel { margin-top:50px; }
#left-panel, #right-panel { margin-top:60px; }

 #content { padding:10px; }

#left-mods { margin-top:10px; }
#right-panel { overflow:hidden; margin-right:10px; }

#left-panel p,
#left-panel h1,
#left-panel h2,
#left-panel h3,
#left-panel h4,
#left-panel h5,
#left-panel h6 { margin-left: 10px; }

/* search form */
#search { margin-top:5px; margin-bottom:3px; float:left; }
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
    #search input { text-indent:5px; width:185px; height:24px; padding:0px;  }
    #search input.submit { padding:0px; margin:0px; margin-left:10px; width:90px; height:24px; overflow: hidden; }
    #search-on-fly { margin-top:20px; position:absolute; }

#modules-holder {  margin-top:3px; }

#footer { }
    #footer .container { padding-top:10px; }
    #footer ul {  margin-bottom:5px; }
    #footer li { list-style-type:none;  margin:0px; display:inline; }
    #footer a { text-decoration:none; padding:5px 10px 7px; }

#footer .secondary-menu { margin-top:-15px; }

.page_changer { margin:10px 0px; }

.replies-btn { float:right; }
.nested { padding-left: 40px; }